

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}


.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {
	position: relative;
	top: 1px;
	float: left;
	padding: 4px 10px;
	margin: 0px 0px 0px 5px;
	font: bold 0.7em sans-serif;
	background-color: #DDD;
	list-style: none;
	border:1px solid #FFFFFF;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

.TabbedPanelsTabHover {
	background-color:#FFFFFF;
	border:1px solid #0066CC;
	color:#006699;
}

.TabbedPanelsTabSelected {
	background-color:#0066CC;
	border:1px solid #0066CC;
	color:#FFFFFF;

}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}


.TabbedPanelsContentGroup {
	clear: both;
	
	
}

.TabbedPanelsContent {
	padding: 0px;
}

.TabbedPanelsContentVisible {
}


.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	
}


.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}


.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

